# PDF einzelne Mitarbeitende

`GET https://{tenant}.stamp.eu/rest/print/employees/{employee}/working_time/{start}/{end}`

PDF for single employee

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |
| `start` | string | ja |  |
| `end` | string | ja |  |

## Antworten

### 200: Arbeitszeitnachweis als PDF-Download

Inhaltstyp: application/pdf

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
